
/* Class = "NSWindow"; title = "Tekstveld parameters"; ObjectID = "5"; */
"5.title" = "Tekstveld parameters";

/* Class = "NSButtonCell"; title = "Pas toe en sluit"; ObjectID = "40"; */
"40.title" = "Pas toe en sluit";

/* Class = "NSButtonCell"; title = "Pas toe"; ObjectID = "41"; */
"41.title" = "Pas toe";

/* Class = "NSButtonCell"; title = "Pas toe en zoek volgende"; ObjectID = "42"; */
"42.title" = "Pas toe en zoek volgende";

/* Class = "NSTextFieldCell"; title = "Geen tekstveld geselecteerd"; ObjectID = "43"; */
"43.title" = "Geen tekstveld geselecteerd";
